Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 06:37:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Two months before I ordered 3 tshirts in centrepoint.After 3 days I got my delivery,I tried it but it was oversized for me.So I requested for a  return.After one week 1 aramex guy collected the products from me.And now its 2 and half months over and no information about it.I already contacted 10 or more times with your support team they are telling they will fix it in 2 days but I didnot get any response.I contaced Aramex office they told me they already handover it to Landmark Company.My order #9570050497 and I paid 120 dhs.My Aramex collection #47714440675.this is my complaint note #4604984 which is gave by Aramex.Hope you people care about your customers and will do the needfull.If I didnt get any response forward I will complaint this in Abudhabi Police.This is a scam.Please refund https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4671607